.filters-modal {
  .Select {
    height: unset !important;
  }

  .Select-value {
    display: inherit !important;
  }

  .modal-dialog {
    width: 950px;

    .modal-content {
      width: unset;
    }
  }

  .filters-modal__body {
    width: 100%;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    min-height: 150px;
    max-height: 600px;
  }
}
